Bug 243717 - security/xmlsec1: update to 1.2.29
Summary: security/xmlsec1: update to 1.2.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Sato
URL:
Keywords:
Depends on: 243835
Blocks:
  Show dependency treegraph
 
Reported: 2020-01-30 05:23 UTC by Li-Wen Hsu
Modified: 2020-03-02 04:12 UTC (History)
0 users

See Also:


Attachments
xmlsec1-1.2.29 (2.80 KB, patch)
2020-01-30 05:23 UTC, Li-Wen Hsu
no flags Details | Diff
xmlsec1-1.2.29.diff (11.97 KB, patch)
2020-01-30 08:03 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2020-01-30 05:23:48 UTC
Created attachment 211181 [details]
xmlsec1-1.2.29

- Update to 1.2.29

Note this patch needs https://reviews.freebsd.org/D23424
Comment 1 Li-Wen Hsu freebsd_committer 2020-01-30 05:25:56 UTC
Over to maintainer.
Comment 2 Li-Wen Hsu freebsd_committer 2020-01-30 08:03:11 UTC
Created attachment 211184 [details]
xmlsec1-1.2.29.diff

Update patch -- include the removed files.
Comment 3 Li-Wen Hsu freebsd_committer 2020-02-16 09:06:12 UTC
I'll take this as maintainer timeout.
Comment 4 commit-hook freebsd_committer 2020-02-18 04:27:43 UTC
A commit references this bug:

Author: hrs
Date: Tue Feb 18 04:26:57 UTC 2020
New revision: 526438
URL: https://svnweb.freebsd.org/changeset/ports/526438

Log:
  Update to 1.2.29.

  Submitted by:	lwhsu
  PR:		243717

Changes:
  head/security/xmlsec1/Makefile
  head/security/xmlsec1/distinfo
  head/security/xmlsec1/files/patch-configure
  head/security/xmlsec1/files/patch-configure.ac
  head/security/xmlsec1/files/patch-include_xmlsec_openssl_crypto.h
  head/security/xmlsec1/pkg-plist
Comment 5 Li-Wen Hsu freebsd_committer 2020-03-02 04:12:16 UTC
Committed by hrs@ in r526438.